View Issue Details

IDProjectCategoryView StatusLast Update
0002993Ham Radio DeluxeBugpublic2019-01-16 22:05
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version6.5.0.131 
Target VersionFixed in Version6.5.0.183 
Summary0002993: Rig Control: FT-991 and FT-991A "Microphone Scan" slider has opposite effect
DescriptionThe "Microphone Scan" slider disables scan when it says it's enabled, and enables scan when it says it's disabled.
Steps To Reproduce1) Start Rig Control
2) Connect to an FT-991 or FT-991A
3) Make sure you've got the "Microphone Scan" slider configured
4) Slide to "ON".
5) Check the setting on the radio.

BUG#1) It's set to "Disabled".

6) Slide to "Off"
7) Check the setting on the radio.

BUG#2) It's set to "Disabled"

TagsFT-991, FT-991A, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-12-14 11:44

manager   ~0006637

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4560

WA9PIE

2019-01-01 21:33

administrator   ~0006835

I can't find this on the radio... coming back to it later.

WA9PIE

2019-01-09 13:32

administrator   ~0006916

I finally figured this one out and validated it. I had no idea that I should have been watching the status of Menu #37 on the rig during this.

Issue History

Date Modified Username Field Change
2018-12-14 11:29 K7ZCZ New Issue
2018-12-14 11:30 K7ZCZ Tag Attached: Yaesu
2018-12-14 11:30 K7ZCZ Tag Attached: FT-991A
2018-12-14 11:31 K7ZCZ Tag Attached: FT-991
2018-12-14 11:44 K7ZCZ Assigned To => K7ZCZ
2018-12-14 11:44 K7ZCZ Status new => resolved
2018-12-14 11:44 K7ZCZ Resolution open => fixed
2018-12-14 11:44 K7ZCZ Note Added: 0006637
2018-12-14 17:20 K7ZCZ Fixed in Version => 6.5.0.137
2018-12-14 17:20 K7ZCZ Description Updated View Revisions
2018-12-14 17:20 K7ZCZ Steps to Reproduce Updated View Revisions
2019-01-01 21:33 WA9PIE Note Added: 0006835
2019-01-09 13:32 WA9PIE Status resolved => closed
2019-01-09 13:32 WA9PIE Testing Not Started => Beta Successful
2019-01-09 13:32 WA9PIE Note Added: 0006916
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.137 => 6.5.0.183
2019-01-16 22:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe